ofxMSATensorflow addon is not working in Ubuntu 16.04 LTS i.e link errors (undefined reference errors)


Hi there folks,

I have been working with this i.e ofxMSATensorflow addon, so whenever I try to make any of the example, example-basic for instance I end up with compilation (link) error. This is basically a addon for Google’s tensorflow. But apparently I am not able to try any of the examples given in the addon by the creator. I tried various things (can’t mention everything here), but nothing seem to work.

Here is the screenshot of the errors I am getting:

Side_Note: We are to link .so library, it’s pretty painful to compile tensorflow. So I used NOPT pre-compiled library for the addon by creator. It was release 1. May be that has something to do with issue.

Thanks for reading this atleast :wink: Bunches of thanks in advance if you can help me out too with this.

S.N: Re-posting coz no one is responding.



I’m getting similar errors on OSX (10.12.3) with OF 0.9.8 and xCode 8.3.3

Thanks for help!